<?php
namespace App\Providers\ExcelGroupPassengerReport;

use App\Providers\ExcelReport\ExcelReport;

class ExcelGroupPassengerReport
{

    public function exportToExcel(array $data)
    {
        $report = new ExcelReport();
        
        $report->exportToExcel(
            [$data],
            (object)[
                'title' => 'REPORTE DE PASAJEROS',
                'rowLength' => 1
            ],
            [
                new GroupPassengerCells(),
            ],
        );
    }
}
